Description

Dear Support Team,

I'm currently looking for a variable that could proxy an individual's working experience. | found the variable 'kleslen' (lenght of
employment history spell (months)) in datafile KLIFEMST of BHPS.

However, | find it difficult to interpret the fact that PID variable repeats itself and gives different results for 'kleslen'. For example, the
first 2 rows in the screenshot attached for pid 952000258 produce different figures for 'kleslen' : 45 and 609.

Could you please comment on that because | find it a little misleading.

Many thanks in advance!

History

#1 - 05/10/2017 10:41 AM - Victoria Nolan
- Category set to Data analysis

- Status changed from New to Feedback

- Assignee set to Julia Borodina

- Target version set to BHPS

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Julia,

The variable kleslen shows the length of each spell. So creating a variable for total work experience would involve summing the values of kleslen
across all spells for each PID.

We hope this helps, best wishes, Victoria

#2 - 05/17/2017 02:12 PM - Victoria Nolan

- Assignee changed from Julia Borodina to Victoria Nolan

Many thanks for your follow-up question, which | will add here (and close the new issue):

Many thanks! Just to clarify further, would that mean that for my example above 45 and 609 should be summed up to obtain the working experience
of pid 952002587

| was also wondering if such a variable can be found for Wave R in BHPS because | saw that it was constructed only for waves b, k and I.

We are looking into this and will get backto you as soon as we can. Best wishes, Victoria.

#3 - 06/07/2017 04:00 PM - Victoria Nolan

- Assignee changed from Victoria Nolan to Julia Borodina

Dear Julia,

Apologies for the delay in responding to your follow-up question.

Yes , their work experience would be summed up as you suggest. These data are from the employment status histories which mainly cover work
experience before people entered the panel and hence are only present at wave B (initial sample), K (Scotland and Wales boost) and L (Northern
Ireland boost). They do not cover subsequent work experience which is reported at each wave of the panel. Unfortunately we do not have derived
variables which directly computes this, but in principle it can be computed by summing up the sequence of WNJBWKS variables from each wave

which shows work weeks in year before each wave at which participants are interviewed.

Best wishes, Victoria.
#4 - 06/15/2017 03:05 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#5 - 09/01/2023 02:47 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
